* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: Poppins;, sans-serif;
	/*border: 2px solid red;*/
}

:root {
	font-size: 20px;
}

#landing, #portfolio, #contact, .jumbotron {
	border-radius: 0;
	margin: 0;
	background-color: #001f2e;
	background-image: url("https://www.transparenttextures.com/patterns/dark-mosaic.png");
}

#landing-box {
	animation-name: slideUp;
	animation-duration: 3s;
	animation-iteration-count: 1;	
}

@keyframes slideUp {
	0% {
		transform: translateY(100%);
		opacity: 0;
	}

	50% {
		transform: translateY(75%);
		opacity: 0;
	}

	100% {
		transform: translateY(0%);
		opacity: 1;
	}
}

#about {
	background-color: #f9f9f9;
}

#landing h1, div {
	color: #ffffff;
}

.profession {
	font-size: 1.3rem;
	margin-bottom: 10px;
	color: #C9CBCF;
}
lord-icon {
	width:100px;
	height:100px;
}
h1 {
	font-size: 3rem;
}
header {
	user-select: none;
	font-size: 2rem;
	color: rgb(197,27,109);
	margin-top: 50px;
	font-weight: 600;
}

h3 {
	font-size: 1.5rem;
	font-weight: 600;
	text-transform: uppercase;
}

h4 {
	font-size: 1.2rem;
	font-weight: 600;
	text-transform: uppercase;
	display: inline-block;
}

h4::after {
	content: '. ';
	display: block;
	background-color: black;
	height: 2px;
	font-size: 4px;
	color: #000;
}

li > span {
	font-size: 1rem;
}

p {
	font-size: 0.9rem;
	font-weight: 400;
}

 #about a {
	font-size: 1.2rem;
	font-weight: 400;
	margin-bottom: 20px;
}

h1 > a {
	color: rgb(197,27,109);
}

h1 > a:hover {
	text-decoration: none;
}

hr {
	background-color: #000;
	height: 2px;
}

#landing-button {
	background: #A01855;
	/*background-color: #fff;*/
	color: #f9f9f9;
	width: 180px;
	height: 70px;
	font-weight: 600;
	text-transform: uppercase;
	font-size: 1rem;
	letter-spacing:2px;
}

#landing-button:hover {
	background-color: #f9f9f9;
	color: #A01855;
}

#navbar {
	background-color: #111317;
	opacity: .7;
	border-bottom: 3px solid #772418;

}	

.nav-link {
	color: #FFECEB;	
}

.nav-link:hover, .dropdown-item:hover {
	color: rgb(197,27,109) !important;
}

#about, #portfolio, #contact {
	margin-top: 0;
	background: #f9f9f9;
}

/* About           styles */
#about  h3, h4, p, a, li{
	color: #001f2e;
}


.zoom {
	
  	margin: 0;
  	width: auto;
  	height: 4rem;
}

.zoom:hover {
 	transform: scale(2); 
}


#profile-pic {
	/*margin: auto auto;*/
	/*width: 50%;*/
	height: auto;
	border-color: #001f2e;
	filter: contrast(100%);
	filter: brightness(1.12);
	/*filter: blur(3px);*/
}


img {
	/*filter: blur(3px);*/
	filter: contrast(60%);
}

img:hover, .card-img-top:hover  {
	filter: contrast(100%); 
	transition: 0.8s;
}

.card-img-top:hover {
 	transform: scale(1.1); 
}

.fa {
   padding: 20px;
  /*font-size: 20px;*/
  /*width: 20px;*/
  text-align: center;
  text-decoration: none;
  margin: 5px 2px;
  /*border-radius: 50%;*/
}

.fa-footer {
	border: 0 !important;
	background: none !important;
}

.fa-linkedin-square {
	color: white;
}

.fa-facebook-square {
  background: #3B5998;
  color: white;
 }

 .fa-gitlab {
  background: #E38800;
  color: white;
}

.fa-google {
  background: #dd4b39;
  color: white;
}



.social-media a:hover, .card-body a:hover {
  background-color: white;
  color: #000;
}
.card {
	opacity: 0.9;
	border-radius: 10px;
	border: 1px solid black;
}
.card:hover  {
	transition: 1s;
	color: white;
	box-shadow: 3px 3px 6px #000000;
}

.contact-name::after {
	content: 'What is your name';
	font-size: .8rem;
	display: block;
	background-color: black;
	color: #000;
	text-align: left;
}

iframe {
	width: 100%;
	height: 420px;
	border: 0;
  loading: lazy;
}

form  p {
	font-size: .7rem;
}

footer {
	background-color: #001f2e;
	background-image: url("https://www.transparenttextures.com/patterns/dark-mosaic.png");
	height: 6rem;
	letter-spacing: 2px;
}

footer p {
	color: #FFF;
	padding-top: 20px;
	margin: 0;
}

footer a{

	padding-top: 0;
}


section span {
	font-size: .8rem;
}	

.submit-button {
	color: #FFF;
	background-color:  #001f2e;

}

.submit-button:hover {
	background-color:rgb(197,27,109);
	color: white;
	transition: 1s;
}


@media (min-width: 1043px){
	iframe {
		height: 400px;
	}
}

